### Name: createSPlot
### Title: Creates an interactive scatterplot
### Aliases: createSPlot
### Keywords: device

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    setActiveMVC("USArrests")
    createSPlot(varx="Murder", vary="Assault")
  }



